body{
	background-color: rgba(0, 26, 35, 0.815);
	text-align: center;
	overflow-x: hidden;
	margin: 0 auto;
}
h1{
	color: rgb(243, 232, 232);	
	font-size: 50px;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	margin: 8px;
}
h2{
	color: rgb(243, 232, 232);	
	font-size: 30px;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	margin: 5px;
}
ul{
	list-style-type: none;
	margin-left: 1.5%;
	padding: 0;
	overflow:hidden;
}
li{
	float: left;
}
li a{
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: black;
	padding: 24px;
	background-color: rgb(245, 174, 42);
	font-size: 24px;
}
li hr{
	background-color: rgb(224, 83, 29);
	border-color: rgb(224, 83, 29);
	border-bottom: rgb(224, 83, 29);
	border-top: rgb(224, 83, 29);
	border-left: rgb(224, 83, 29);
	border-right: rgb(224, 83, 29);
}

p{
	display: block;
	color: white;	
	font-size: 30px;
	font-weight: bold;
}

img {
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 1%;
	margin-top: 1%;
}

header {
	width: 100%;
	min-height: 4%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: rgb(112, 141, 129);
	margin: 0 auto;
}

footer div {	
	width: 100%;
	min-height: 5%;
	display: flex;
	position: absolute;
	margin: 30px 0 0 -10px;
	padding: 10px;	
	background-color: rgb(112, 141, 129);
}

footer a {
	color: white;
	font-weight: bold;
	display: inline-block;
	font-size: 30px;
	width: 33%;
	align-content: center;
	text-align: center;
}

.About-Me p2 {
	width: 31%;
	margin-right: .5%;
	margin-left: .5%;
	display: inline-block;
}

.About-Me, .Projects, .Resume {
	margin: 2%;
}


